/*----------------------------------------
/*----------------------------------------
    Login Page
------------------------------------------*/
.login-bg {
    background-color: #4c4c4c;
    /* background-image: url(/images/fat-bg.jpg?5387fac703d06237b860faafdf114db0); */
    /* background-repeat: no-repeat;
    background-size: cover; */
    overflow-y: hidden;
  }
  
  #login-page {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  #login-page .card-panel.border-radius-6.login-card {
    margin-left: 0 !important;
  }
  .login-page{
      background-image: url(../../images/fondo-login.png);
      background-size: cover;
      background-repeat: no-repeat;
  }
  .img-login{
    width: 50%;
  }
  .fixed-button {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #f89b36;
    color: #fff;
    text-decoration: none;
  }

  .fixed-button i {
    font-size: 24px;
  }
